View Single Post
Old 08-17-2015, 09:41 AM   #25
mbovenka
Wizard
mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.mbovenka ought to be getting tired of karma fortunes by now.
 
Posts: 1,810
Karma: 6562905
Join Date: Oct 2007
Location: Almere, The Netherlands
Device: Kobo Forma
Quote:
Originally Posted by 5STARS View Post
Well, out of sheer curiousity can someone please tell me how it is that Calibre can determine my compatibility in that respect (the .net issue) but it offered at the Ver 1.48 to update to 2.35.

Isn't there contradiction here ? ? It seems so.
There is no compatibility check there at all. It just saw you had and older version than the current one and offered you the upgrade to 2.35. Which wouldn't have worked for you because it needs the newer Qt (not .net). You can disable the check for a newer version in the settings.
mbovenka is offline